summarylogtreecommitdiffstats
path: root/PKGBUILD
diff options
context:
space:
mode:
authorAndy Weidenbaum2016-02-27 21:24:22 -0800
committerAndy Weidenbaum2016-02-27 21:24:22 -0800
commite288df2782af4444eb2853f56dcf1d9adbefa361 (patch)
tree6eedb4f65641c041f6bb4ac69f33c21c3943ad8c /PKGBUILD
parent24dae1c241ea111fbd7ed52ab38fbc4de4ba2dc8 (diff)
downloadaur-e288df2782af4444eb2853f56dcf1d9adbefa361.tar.gz
fix precomp grep
Diffstat (limited to 'PKGBUILD')
-rw-r--r--PKGBUILD2
1 files changed, 1 insertions, 1 deletions
diff --git a/PKGBUILD b/PKGBUILD
index 1de81a531d9..b1b57efb3ef 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -34,7 +34,7 @@ package() {
alacryd install
msg2 'Removing redundant precomp file dependencies...'
- _precomp=($(pacman -Qqg perl6 | pacman -Qql - | grep precomp))
+ _precomp=($(pacman -Qqg perl6 | pacman -Qql - | grep -E 'dist|precomp|short' || true))
for _pc in "${_precomp[@]}"; do
[[ -f "$pkgdir/$_pc" ]] && rm -f "$pkgdir/$_pc"
done